@charset "utf-8";
/*
Theme Name: Lightning Child
Theme URI: ★ テーマの公式サイトなどのURL（空欄でも可） ★
Template: lightning-pro
Description: ★ テーマの説明（空欄でも可） ★
Author: ★ テーマ作成者の名前（空欄でも可） ★
Tags: 
Version: 0.1.2
*/

.siteFooter{
  background-color:#16317C!important;
  border-top: 1px solid #fff!important;
}

.siteFooter .footerMenu {
  border-bottom: 1px solid #fff;
}

h2, .mainSection-title {
  border-top-color: #39A4DD;
}
.title{
  border-left: 3px solid #39A4DD!important;
}
.cm-h3{
  border-left: 3px solid #39A4DD!important;
}
h3::after, .subSection-title::after {
  border-bottom-color: #EBF7FF!important;
}
.subSection h3{
  font-size:14px;
}
.subSection .wp-block-button__link{
  display:block;
}
.subSection .bannerlist a{ 
  display:block;
margin-bottom:10px;
text-align: center;
   }
.subSection ul{
  padding-left: 0;
}
.subSection ul li.boxbannerlink{
      border: 1px #666 solid;
  padding: 10px;
    margin-bottom: 10px;
   }
   .siteContent .subSection .widget{
    margin-bottom: 20px;
   }
   .siteContent .subSection .widget img{
    width:100%;
   }
   .wp-block-button__link{
    font-size: 1em;
   }
   .su-button-center{
    margin-top: 30px;
   }
   .entry-body h2{
    margin-left: 0;
   }
   .wp-block-vk-blocks-balloon{
    margin-top:20px;
   }
   .wp-block-buttons .wp-block-button__link:hover{
    color:#fff;
    opacity: 0.7;
   }
   .footer_snslink{
    color: #fff;
  background-color: #39A4DD;
  padding:10px 0;
  margin: 0 calc(50% - 50vw);
width: 100vw;
text-align:center;
   }
   .footer_snslink ul{
    text-align:center;
margin:0;
   }
   .footer_snslink ul li {
  display: inline-block;
  padding: 0 10px;
  margin:0;
}
.footer_snslink ul li a {
  display: block;
}
.footer_snslink ul li a:hover {
  opacity: 0.7;
}
.footer_snslink ul li img {
  height: 25px;
}
.sectionBox:has(.footer_snslink){
  padding:0;
}
.section .shopifylist .itemboxover .wp-block-group__inner-container{
  display: grid;
grid-template-columns: 1fr 1fr 1fr;
gap: 30px 30px;
  margin-bottom:40px;
}
.section .shopifylist .itemboxover .itembox{
  border: 1px solid #e3e3e3;
  background-color: #fff;
}
.section .shopifylist .itemboxover .itembox .txtbox{
  padding:20px;
}
.section .shopifylist .itemboxover p[class*="advgb"]  {
display:none;
}
.prepforexamlist .veu_card .veu_card_title{
  border-bottom:none!important;
}
.headerTop {
  color: #666!important;
  background-color: #f9f9f9!important;
  margin-top: -7px;
  border-bottom: 1px solid rgba(0,0,0,.04);
}
footer .textwidget.custom-html-widget{line-height:1.8;}
@media (max-width: 992px) {
  .section .shopifylist .itemboxover .wp-block-group__inner-container{
    grid-template-columns: 1fr;
  }
}